.blq-clearfix  {height:1%}

.blq-tooltip {margin-top:-2.8em}
.blq-tooltip-l {padding:6px 0 9px 13px;  background-image:url(../img/tooltip.gif)}
.blq-tooltip-r {padding:6px 3px 9px 0;  background-image:url(../img/tooltip.gif)}
.blq-tipright .blq-tooltip-l, .blq-tipright .blq-tooltip-r {padding-bottom:10px;  padding-top:6px}

/* BBC blocks image replacement */
#blq-mast-home a { position:relative; padding:0; cursor:pointer;}
#blq-mast-home img { position:absolute; left:-2000px; }
#blq-mast-home span.blq-span { float:left; margin:31px 0 0 22px; }
#blq-mast-home span.blq-home { float:left; height:24px; width:84px; margin:19px 0 -4px -4px; }

/*autosuggest*/
#blq-autosuggest ul li { position:relative; }
#blq-autosuggest ul { margin-bottom:0; }

#blq-footlinks {margin-right:7px}
#blq-foot h2 {clear:none}

/*Print*/
@media print {
    body {zoom:0.65;}
}

/* --------------- STYLES FOR 2.8 (FWGEL-335) -------------- */

#blq-mast-home span.blq-home {
    top: 0;
    left: 0;
    margin: 0;
}

/*Adjust inner search box width depending on variant*/
#blq-mast #blq-search {
    width: 183px;
}


.blq-lang-ga-GB #blq-mast.blq-cbbc-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-default-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-default-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-journalism-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-journalism-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-worldservice-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-worldservice-domestic #blq-search,
.blq-lang-gd-GB #blq-mast.blq-journalism-worldwide #blq-search,
.blq-lang-gd-GB #blq-mast.blq-cbeebies-worldwide #blq-search {
    width: 146px;
}

.blq-lang-cy-GB #blq-mast.blq-default-worldwide #blq-search,
.blq-lang-en-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-ga-GB #blq-mast.blq-cbeebies-domestic #blq-search,
.blq-lang-cy-GB #blq-mast.blq-cbeebies-worldwide #blq-search,
.blq-lang-cy-GB #blq-mast.blq-journalism-worldwide #blq-search {
    width: 111px; 
}

.blq-lang-gd-GB #blq-mast.blq-default-worldwide #blq-search,
.blq-lang-gd-GB #blq-mast.blq-cbeebies-domestic #blq-search {
    width: 84px;
}
